Bug 579165 - [abrt] crash in perl-4:5.10.0-87.fc12: Process /usr/bin/perl was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in perl-4:5.10.0-87.fc12: Process /usr/bin/perl was killed by si...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: perl
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a513fe4cebf86c64c68bf97651c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-02 22:59 UTC by Thom Carlin
Modified: 2010-04-07 05:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-06 07:10:59 UTC


Attachments (Terms of Use)
File: backtrace (28.00 KB, text/plain)
2010-04-02 22:59 UTC, Thom Carlin
no flags Details

Description Thom Carlin 2010-04-02 22:59:48 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/perl -w t/GtkSocket-GtkPlug.t
component: perl
executable: /usr/bin/perl
kernel: 2.6.32.10-90.fc12.x86_64
package: perl-4:5.10.0-87.fc12
rating: 4
reason: Process /usr/bin/perl was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Thom Carlin 2010-04-02 22:59:51 UTC
Created attachment 404248 [details]
File: backtrace

Comment 2 Marcela Mašláňová 2010-04-06 07:10:59 UTC
I suppose your test for module crashed. You should fix the appropriate module or test. Feel free to reopen for the package, not for the interpreter.

Comment 3 Thom Carlin 2010-04-06 15:04:00 UTC
Abrt decided which component, not the reporter.  Perhaps you should have a discussion with them to have abrt make a better choice in the future.

Comment 4 Marcela Mašláňová 2010-04-07 05:16:03 UTC
Yes, I had and it was fixed since F-13 abrt. Not sure, why the fixed version isn't also in F-12. Anyway I can't help you with this bug.


Note You need to log in before you can comment on or make changes to this bug.